<?php

namespace App\Repositories;

use Illuminate\Database\Eloquent\Model;

class FilterItemsAssociation extends Model
{
	protected $guarded = ['id'];

	public function morphable()
	{
		return $this->morphTo();
	}

	public function filter_item()
	{
		return $this->belongsTo(FilterItem::class);
	}
}